[front]
frontend[1-2].example.com
[back]
backend[1-6].example.com
[back:vars]
ansible_port=4444
[db]
db[1-3].example.com
[db:vars]
ansible_port=2323
[redis]
redis.example.com
[redis:vars]
ansible_port=5555
[all:vars]
ansible_user='ubuntu'
ansible_port=34343
